{
  "alfredsnippet" : {
    "snippet" : "cp --archive ",
    "uid" : "67795CA7-9808-4C37-A318-8CA233F78BCA",
    "name" : "Recursively copy files and directories, preserving attributes and timestamps.",
    "keyword" : "cp"
  }
}